/*
 * Adapted from H5BP project listing repo (h5bp.github.io, MIT licensed)
 */

html {
  font: 14px/1.4 "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #333;
  -webkit-text-size-adjust: 100%;
}

body {
  max-width: 960px;
  padding: 20px 10px;
  margin: 0 auto;
  background: #f5f5f5;
  box-sizing: border-box;
}

img {
  border: 0;
  -ms-interpolation-mode: bicubic;
}

/* Links
   ========================================================================== */

a {
  color: #0084b4;
  text-decoration: none;
}

a.profile-link,
a.profile-link:hover,
a.profile-link:focus,
a.profile-link:active {
  text-decoration: none;
}

a:hover,
a:focus,
a:active {
  color: #005e80;
  text-decoration: underline;
}

a:focus {
  outline: thin dotted;
}

a:hover,
a:active {
  outline: 0;
}

/* Typography
   ========================================================================== */

h1,
h2,
h3 {
  margin: 0 0 1em;
}

h1 {
  margin: 0 0 0.25em;
  font-size: 3em;
}

h2 {
  font-size: 1.25em;
}

h3 {
  font-size: 1.125em;
  color: #777;
}

p {
  margin: 0 0 1em;
}

/* =============================================================================
   Structure
   ========================================================================== */

.grid {
  display: block;
  padding: 0;
  margin: 0 -10px;
  /* remove intra-unit whitespace for all font families */
  letter-spacing: -0.31em;
  word-spacing: -0.43em;
  /* protect against WebKit bug with optimizelegibility */
  text-rendering: optimizespeed;
}

.unit-1-3,
.unit-2-3 {
  display: inline-block;
  margin: 0 10px 20px;
  /* controls vertical positioning of units */
  vertical-align: top;
  /* reset defaults */
  letter-spacing: normal;
  word-spacing: normal;
  text-rendering: auto;
}

.unit-1-3 {
  width: 300px;
}

.unit-2-3 {
  width: 620px;
}

/* Box
   ========================================================================== */
.header-box,
.box {
  display: block;
  overflow: hidden;
  min-height: 320px;
  padding: 15px;
  border: 1px solid #ddd;
  border-radius: 4px;
  text-decoration: none;
  background: #fff;
}
.header-box h2,
.box h2 {
  color: #0084b4;
}

.box img {
  margin: 1em auto;
  display: block;
  border-radius: 5%;
  box-shadow: 2px 2px 8px 0px #999;
}

.pop {
  transition: all .2s ease-in-out;
}

.pop:hover {
  transform: scale(1.05);
}

/* Header
   ========================================================================== */

.site-header {
  float: left;
  text-align: center;
}

.site-header .box {
  min-height: 600px;
}

.stats {
  margin: 0 0 1rem;
  font-size: 1.125em;
}

/* Content
   ========================================================================== */

.cand__name {
  margin: 0 0 0.1em;
  font-size: 1.5em;
}

.cand__info {
  display: block;
  margin: 0 0 1.25em;
  font-size: 12px;
  font-weight: bold;
  color: #999;
}

.cand__desc {
  color: #666;
}

.cand__action {
  width: 100%;
}

/* Footer
   ========================================================================== */

.site-footer {
  padding: 15px;
  border: 1px solid #ddd;
  border-radius: 4px;
  background: #fff;
  clear: both;
}

.site-footer p {
  margin: 0;
  text-align: center;
}

/* =============================================================================
   Small screen adjustments
   ========================================================================== */

@media (max-width: 960px) {
  body {
    max-width: 620px;
  }

  .unit-1-3,
  .unit-2-3 {
    margin: 5px auto;
    width: 100%;
  }
}

@media (max-width: 640px) {
  body {
    box-sizing: border-box;
    max-width: 450px;
    width: 100%;
  }

  .grid {
    margin: auto;
    padding: 0 5px;
  }
}
